import React, { useState, useRef, useEffect } from 'react'
import { Typography, Box } from '@material-ui/core'
import DefaultPage from '../../components/DefaultPage'
import { StyledContainer } from './styles'
import Reference from '../../components/Reference'

import imagem from '../../assets/imagesNova/p14.png'

export default function () {

  const [ref, setRef] = useState(0)
  const [effect, setEffect] = useState(false)

  return (
    <DefaultPage header referencia={ref} effect={effect} footerColor='#18bfc5' replay='/p8' next='/p15' prev='/p13' title3='O que acontece nos casos em que a pessoa cadastrada se enquadra tanto na vulnerabilidade socioeconômica quanto no perfil demográfico?'>
      <StyledContainer>
        <Typography variant='body1'>
          <p className='m-0'>
          Observe o quadro a seguir para uma melhor compreensão das diferenças referentes ao cálculo de pesos na obtenção dos recursos:
          </p>
        </Typography>
        <Box className='box-quadro'>
          <img src={imagem} alt='' />
        </Box>
      </StyledContainer>
    </DefaultPage>
  )
}
