import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'

export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  display: Flex;
  flex-direction: column;
  .conteudo-superior{
    @media(max-width: 900px){
      flex-direction: column-reverse;
    }
  }
  #texto-superior{
    margin: 0;
  }
  #imagem{
    height: 28vh; 
    margin-left: 1rem;
  }
  #text{
    border: solid 2px #4BB6B2;
    padding: 2vh;
    border-radius: 10px;
    margin-bottom: 1rem
  }
  
  

`
