import styled from 'styled-components'
import { Box } from '@material-ui/core'
import { apple_polyfill } from '../../theme/commonstyles'

export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;

  img{
    max-width: 100%;
  }

  ${apple_polyfill};

  .box-image{
    width: 60vw;
    margin: 0 auto;
    margin-top: 2rem;
    @media(max-width: 900px){
      margin-top: 1rem;
      width: 100%;
    }
  }

`
