import React, { useState, useRef, useEffect } from 'react'
import { Typography, Box } from '@material-ui/core'
import DefaultPage from '../../components/DefaultPage'
import { StyledContainer } from './styles'

import imagem from '../../assets/imagesNova/p18.png'

export default function () {

  const [ref, setRef] = useState(0)
  const [effect, setEffect] = useState(false)

  return (
    <DefaultPage header referencia={ref} effect={effect} footerColor='#18bfc5' replay='/p8' prev='/p17' title3='Em que situações há suspensão de transferência de incentivos financeiros no componente capitação ponderada?'>
      <StyledContainer>
        <Box className='box-text'>
          <Typography variant='body1'>
            Na figura a seguir, você pode visualizar uma síntese acerca dos elementos da capitação ponderada:
          </Typography>
        </Box>
        <Box className='box-image'>
          <img src={imagem} alt='' />
        </Box>
      </StyledContainer>
    </DefaultPage>
  )
}
