import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'


export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  flex-grow: 1;

  img{
    width:100%;
  }

  .box-text {
    p {
      margin-bottom: 1rem;

      @media(min-width: 900px) {
        margin: 0;
      }
    }
  }

  .box-image{
    width: 65vw;
    margin: 0 auto;
    margin-top: 2rem;
    @media(max-width: 900px){
      margin-top: 1rem;
      width: 100%;
    }
    
  }
`
