import React, {useState} from 'react'
import { Typography, Box } from '@material-ui/core'
import Reference from '../../components/Reference'
import DefaultPage from '../../components/DefaultPage'

import { StyledContainer } from './styles'

import imagem from '../../assets/imagesNova/p3.png'

export default function () {
  const [effect, setEffect] = useState(false)
  const [ref, setRef] = useState(0)
  return (
    <DefaultPage effect={effect} referencia={ref} header footerColor='#18bfc5' replay='/p8' title3='Como acontece no caso de cadastro de eSF ou eAP no SCNES referente a um novo credenciamento?'>
      <StyledContainer>
        <Box className='box-img'>
          <img src={imagem} alt=''/>
        </Box>
        <Box className='box-text'>
          <Typography variant='body1'>
            Nesta situação, o incentivo financeiro do pagamento por desempenho será transferido ao município ou Distrito Federal mensalmente até o 2º (segundo) recálculo subsequente, considerando o resultado potencial de 100% (cem por cento) do alcance dos indicadores por eSF e eAP.
          </Typography>
        </Box>
      </StyledContainer>
    </DefaultPage>
  )
}
