import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'


export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  margin-top: 0vh;

  img{
    width: 35%;
  }

  .box-cards{
    @media(max-width: 900px){
      flex-direction: column
    }
  }
  .cards{
    border: solid 2px #4BB6B2;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    border-radius: 10px;
    p{
      text-indent:0;
      justify-content: center;
      margin: 0;
    }
    @media(min-width: 900px){
      height: 37vh;
    }
    @media(max-width: 900px){
      flex-direction: column;
      width: 100% !important;
      margin-bottom: 1rem;
    }
  }
`
