import React from 'react'
import { Typography, Box } from '@material-ui/core'
import DefaultPage from '../../components/DefaultPage'
import { StyledContainer } from './styles'

import objetivoIcon from '../../assets/buttons/objetivos.svg'

export default function () {
  return (
    <DefaultPage between prev='/p8' title2='Considerações Finais' header footerColor='#18bfc5'>
      <StyledContainer>
        <Typography variant='body1'>
          <p id='text'>
            Esperamos que este recurso tenha oferecido a você elementos sobre a importancia do financiamento para a efetivação das politicas publicas da saude, especialmente no que tange às mudanças ocorridas no financiamento da APS.
            Para que o gestor possa compreender as mudanças no financiamento do SUS, os processos formativos de gestao que efetivamente se apreende a dinâmica posta pelas mudanças no financiamento, não só no sentido de cumprimento de requisitos, mas tambem na avaliação e proposição de melhorias do processo.
          </p>
          <p id='text'>
            Fundamental é que não se perca de vista que a finalidade ultima do financiamento do SUS é a materialização de uma política pública que tem como premissa a saúde como direito de cidadania.
          </p>
          <p id='text'>
          Até a próxima!
          </p>

        </Typography>
      </StyledContainer>
    </DefaultPage>
  )
}
