import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'


export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  margin-top: 0vh;
  #text{
    width: 100%;
    margin-bottom: 1rem;
    @media(max-width: 900px){
      width:100% 
    }
  }

  #objetivo{
    position: absolute;
    padding: 3.3vh;
    width: 100%;
    bottom: 5vh;

    border: solid 1.5px #4BB6B2;
    border-radius: 10px;
    @media(max-width: 900px){
     visibility: collapse; 
    }
  }

  #icon{
    width: 6vh;
    margin-right: 0.5vw;
  }
  #nomeObjetivo{
    transform: translateY(1vh)
  }

  #obj-title{
    font-size: 3vh;
    padding: 0 1vh;
    position: absolute;
    background: white;
    top: -3vh;
    margin-left: 2vh;
    color:#4BB6B2;
    font-weight: bold;
    
  }

`
