import React, { useState, useRef, useEffect } from 'react'
import { Typography, Box } from '@material-ui/core'
import DefaultPage from '../../components/DefaultPage'
import { StyledContainer } from './styles'
import Reference from '../../components/Reference'

import imagem from '../../assets/imagesNova/p6.png'

export default function () {

  const [ref, setRef] = useState(0)
  const [effect, setEffect] = useState(false)

  return (
    <DefaultPage header referencia={ref} effect={effect} footerColor='#18bfc5' next='/p7' prev='/p5'>
      <StyledContainer>
        <Typography variant='body1'>
          <p className='mt-3'>
          Com a Portaria nº 3.510, de 18 de dezembro de 2019<Reference num="9" onClick={() => [setRef(9), setEffect(!effect)]} /> após a instituição da Portaria nº 2.979/2019, houve a definição do incentivo financeiro de custeio adicional mensal para municípios com equipes de saúde integradas a programas de formação profissional no âmbito da APS. Além dos componentes presentes na Portaria que institui o Previne Brasil (capitação ponderada, pagamento por desempenho e incentivo para ações estratégicas), a Portaria nº 3.510/2019 também possibilita o financiamento de custeio da formação profissional. Sendo assim, o gestor analisará as possibilidades de financiamento de custeio a partir dos seguintes componentes<Reference num="9" onClick={() => [setRef(9), setEffect(!effect)]} />:
          </p>
        </Typography>
        <Box className='img-box'>
          <img id='img' src={imagem} alt='' />
        </Box>
      </StyledContainer>
    </DefaultPage>
  )
}
