import React from 'react'
import { Box, Typography } from '@material-ui/core'

import { Container } from './styles'

import parasaber_icon from '../../assets/buttons/sabermais.png'
import objetivo_icon from '../../assets/buttons/objetivos.svg'

export default function(props) {
    const { children, type } = props

    return (
        <Container>
            <Box className="header">
                {
                    {
                        objetivo: <><img src={objetivo_icon} alt="Objetivo"/><Typography variant="body2">OBJETIVO</Typography></>,
                        parasaber: <><img src={parasaber_icon} alt="Para saber mais"/><Typography variant="body2">PARA SABER MAIS</Typography></>,
                        //comocitar: <Typography variant="body1">COMO CITAR ESTE MATERIAL</Typography>
                    }[type]
                }
            </Box>
            <Box className="content">
                <Box className="attentiontext">
                    { children }
                </Box>                
            </Box>            
        </Container>
    )
}