import pdf1 from '../../assets/documents/cd09_16.pdf'
import pdf2 from '../../assets/documents/portaria_648_28_03_2006.pdf'
import pdf3 from '../../assets/documents/liv100643.pdf'
import pdf4 from '../../assets/documents/NOTA-TECNICA-N5-2020-DESF-SAPS-MS.pdf'
import pdf5 from '../../assets/documents/Reso588.pdf'

export default [
    {
        "info": "IBGE. Agência IBGE Notícias. Estimativas da população com referência a 1° de julho de 2019 (PDF) [site] 2019.",
        "link": "https://agenciadenoticias.ibge.gov.br/agencia-detalhe-de-midia.html?view=mediaibge&catid=2103&id=3097"
    },
    {
        "info": "BRASIL. Ministério da Saúde. Secretaria de Assistência à Saúde. Coordenação de Saúde da Comunidade. Saúde da Família: uma estratégia para reorientação do modelo assistencial. Brasília: MS; 1997.",
        "link": pdf1
    },
    {
        "info": "BRASIL Ministério da Saúde. Portaria nº 648, de 28 de março de 2006.",
        "link": pdf2
    },
    {
        "info": "BRASIL. Ministério da Saúde. Gabinete do Ministro. Portaria n° 2.488, de 21 de outubro de 2011.",
        "link": "http://bvsms.saude.gov.br/bvs/saudelegis/gm/2011/prt2488_21_10_2011.html"
    },
    {
        "info": "BRASIL. Ministério da Saúde. Gabinete do Ministro. Portaria n°2.423, de 21 de setembro de 2017. ",
        "link": "https://bvsms.saude.gov.br/bvs/saudelegis/gm/2017/prt2436_22_09_2017.html"
    },
    {
        "info": "GIOVANELLA, L.; MENDONÇA, M. H. M. Atenção Primária à Saúde. In: _____. Políticas e sistema de saúde no Brasil. 1 ed. Rio de Janeiro: Fiocruz, 2009. cap. 16, p. 575 - 626.",
        "link": ""
    },
    {
        "info": "BRASIL. Ministério da Saúde. Gabinete do Ministro. Portaria nº 2.979, de 12 de novembro de 2019.",
        "link": "http://www.in.gov.br/en/web/dou/-/portaria-n-2.979-de-12-de-novembro-de-2019-227652180"
    },
    {
        "info": "BRASIL. Ministério da Saúde. Gabinete do Ministro. Portaria de Consolidação nº 6, de 28 de setembro de 2017.",
        "link": "http://bvsms.saude.gov.br/bvs/saudelegis/gm/2017/prc0006_03_10_2017.html"
    },
    {
        "info": "BRASIL. Ministério da Saúde. Gabinete do Ministro. Portaria nº. 3.510 de 18 de dezembro de 2019.",
        "link": "http://www.in.gov.br/en/web/dou/-/portaria-n-3.510-de-18-de-dezembro-de-2019-234334325"
    },
    {
        "info": "IBGE. Classificação e caracterização dos espaços rurais e urbanos do Brasil: uma primeira aproximação / IBGE, Coordenação de Geografia. – Rio de Janeiro: IBGE, 2017. ",
        "link": pdf3
    },
    {
        "info": "BRASIL. Ministério da Saúde. Gabinete do Ministro. Portaria nº 169, de 31 de janeiro de 2020.",
        "link": "http://www.in.gov.br/en/web/dou/-/portaria-n-169-de-31-de-janeiro-de-2020-240912927"
    },
    {
        "info": "BRASIL. Ministério da Saúde. Gabinete do Ministro. Portaria nº 3.222, de 10 de dezembro de 2019.",
        "link": "http://www.in.gov.br/en/web/dou/-/portaria-n-3.222-de-10-de-dezembro-de-2019-232670481"
    },
    {
        "info": "BRASIL. Ministério da Saúde. Secretaria de Atenção Primária à Saúde Departamento de Saúde da Família. Nota Técnica nº 5/2020/DESF/SAPS/MS.",
        "link": pdf4
    },
    {
        "info": "BRASIL. Ministério da Saúde. Gabinete do Ministro. Portaria nº 397/GM/MS, de 16 de março de 2020.",
        "link": "http://www.in.gov.br/en/web/dou/-/portaria-n-397-de-16-de-marco-de-2020-*-248809238"
    },
    {
        "info": "BRASIL. Ministério da Saúde.  Vigilância em Saúde. [site]. 2017.",
        "link": "https://www.saude.gov.br/vigilancia-em-saude/sobre-vigilancia-em-saude"
    },
    {
        "info": "CONSELHO NACIONAL DE SAÚDE. Resolução Nº 588, de 12 de julho de 2018.",
        "link": pdf5
    },
    {
        "info": "BRASIL. Ministério da Saúde. Gabinete do Ministro. Portaria nº 2.663, de 9 de outubro de 2019. ",
        "link": "http://www.in.gov.br/en/web/dou/-/portaria-n-2.663-de-9-de-outubro-de-2019-221313223"
    },
    {
        "info": "BRASIL. Ministério da Saúde. Gabinete do Ministro. Portaria nº 682/2020.",
        "link": "http://www.in.gov.br/en/web/dou/-/portaria-n-682-de-2-de-abril-de-2020-251286183"
    },
   
]