import React from 'react'
import { Typography, Box } from '@material-ui/core'
import { StyledContainer, Iniciar } from './styles'
import Header from '../../components/Header'
import Footer from '../../components/Footer'

// assets
import btn_iniciar from '../../assets/buttons/btn_iniciar_transparente.svg'

import pdf1 from '../../assets/documents/versaopdf.pdf'

export default function () {
  return (
    <StyledContainer>
      <Header download={pdf1} nohome />
      <Box id='container'>
        <Box id='conteudo'>
          <Box id='box-title'>
            <Typography variant='h1' id='title'>
              <p>Novo Modelo de Financiamento da Atenção Primária à Saúde</p>
            </Typography>
          </Box>
          <Box id='button'>
            <Iniciar to='/p2'>
              <img src={btn_iniciar} alt='Vamos começar?' />
            </Iniciar>
          </Box>
        </Box>
      </Box>
      <Footer logos />
    </StyledContainer>
  )
}
