import React from 'react'
import { Typography, Box } from '@material-ui/core'

import DefaultPage from '../../components/DefaultPage'

import { StyledContainer } from './styles'

import grupo from '../../assets/imagesNova/p12.png'


export default function () {
  return (
    <DefaultPage header title3='O que acontece nos casos em que a pessoa cadastrada se enquadra tanto na vulnerabilidade socioeconômica quanto no perfil demográfico?' footerColor='#18bfc5' replay='/p8' next='/p13'>
      <StyledContainer>
        <Typography variant='body1'>
          <p>
          Neste caso, o peso de 1,3 (um inteiro e três décimos) será aplicado uma única vez. Sobre o critério de classificação geográfica, o gestor deve observar a tipologia rural-urbana definida pelo IBGE, assim como os pesos aplicados. Veja:
          </p>
        </Typography>
        <Box className='d-flex conteudo'>
          <img src={grupo} alt='grupo' id='grupo'/>
          <Box className='all-texts'>
            <Typography variant='body1'>
              <p id='text-box'>
              Município urbano - Peso 1 (um);
              </p>
              <p id='text-box'>
              Município rural adjacente - Peso 1,45 (um inteiro e quarenta e cinco décimos);</p>
              <p id='text-box'>
              Município intermediário adjacente - Peso 1,45 (um inteiro e quarenta e cinco décimos);
              </p>
              <p id='text-box'>
              Município intermediário remoto - Peso 2 (dois);
              </p>
              <p id='text-box'>
              Município rural remoto - Peso 2 (dois).
              </p>
            </Typography>
          </Box>
        </Box>
      </StyledContainer>
    </DefaultPage>
  )
}
