import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'

export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  display: Flex;
  flex-direction: column;
  .conteudo{
    @media(min-width: 900px){
      height: 85%;
    }
    @media(max-width: 900px){
      flex-direction: column;
      width: 100%;
    }
  }
  #grupo{
    @media(min-width: 900px){
    height: 90%;
    margin-right: 2vw;
    }
    @media(max-width: 900px){
      flex-direction: column;
      width: 100%;
    }
  }
  #text-box{
    background: #44A7A0;
    padding: 2vh;
    font-weight: bold;
    color: #ffffff;
    border-radius: 10px;
    margin-bottom: 1vh;
    text-indent: 0;
  }
`
