import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'
import { apple_polyfill } from '../../theme/commonstyles'

export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;

  ${apple_polyfill};

  .linkbox {

    @media(min-width: 900px) {
      max-height: 40vh;
    }
  }

  #link{
    display: block;

    @media(min-width: 900px) {
      flex-grow: 1;
      display: flex;
      align-items: center;
    }
  }
  
  .imagem{
    cursor: pointer;
    margin: 0 auto;
    width: 100%;
    max-height: 47.5vh;
    object-fit: contain;

    @media(min-width: 1800px) {
      max-height: 55vh;
    }
  }

`
