import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'


export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  margin-top: 0vh;

  #box-text{
    padding: 2vh;
    width: 35%;
    text-align: center;
    border-radius: 10px;
    border: solid 2px #4BB6B2;
    margin: 0 1.5rem;
    margin-bottom: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    text-indent: 0;
  }

  #box-inferior{
    padding: 2vh;
    width: 100%;

    border: solid 1.5px #4BB6B2;
    border-radius: 10px;
  }
  img{
    position: absolute;
    width: 4vw;
    left: -3vh;
    top: -2vh;
    @media(max-width: 900px){
      width: 6vh;
    }
  }

`
