import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'
import { apple_polyfill } from '../../theme/commonstyles' 

export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  margin-top: 0npmvh;

  @media(max-width: 900px) {
    display: block;
  }

  ${apple_polyfill};

  #text{
    margin-bottom: 1rem;
  }

  #objetivo{  
    display: block;

    @media(min-width: 900px) {
      flex-grow: 1;
      display: flex;
      align-items: center;
    }
  }

  #icon{
    width: 6vh;
    margin-right: 0.5vw;
  }
  #nomeObjetivo{
    transform: translateY(1vh)
  }

  #obj-title{
    font-size: 3vh;
    padding: 0 1vh;
    position: absolute;
    background: white;
    top: -3vh;
    margin-left: 2vh;
    color:#4BB6B2;
    font-weight: bold;
    
  }
  .texto-inferior{
    text-indent: 0;
  }

`
