import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'

export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;

  @media(min-width: 900px) {
    flex-grow: 1;
    flex-direction: row-reverse;
    align-items: center;
  }
  
  .box-img{
    margin-bottom: 1rem;

    @media(min-width: 900px){
      flex-grow: 1;
      min-width: 40%;
      margin-left: .5rem;
    }

    img {
      width: 100%;
      object-fit: contain;
    }
  }

  .box-text{
    display: block;

    @media(min-width: 900px) {
    }
  }
  
  

`
