import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'


export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  #img{
    height:100%;
  }
  #text-blue{
    padding:0.5vh;
    background: #4BB6B2;
    color: #ffffff;
    border: 1px #2F7976 solid;
    margin: 0 ;
    width: 33%;
    font-size: 1.2vw;
    display: flex;
    align-items: center;
    text-indent: 0;
  }
  #text-claro{
    width: 65%;
    padding:0.5vh;
    border: 1px #2F7976 solid;
    margin: 0 ;
    font-size: 1.2vw;
    align-items: center;
    text-indent: 0;
  }

  #text-blue, #text-claro{
    @media(min-width: 1000px){
      padding: 1vh
    }
    @media(min-width: 1600px){
      padding: 1.4vh
    }
  }

  .impar{
    background: #9BD3D8;
  }
  .par{
    background: #AFE2E6;
  }
  .bordaSE{
    border-radius: 10px 0 0 0;
  }
  .bordaSD{
    border-radius: 0 10px 0 0;
  }
  .bordaIE{
    border-radius: 0 0 10px 0;
  }
  .bordaID{
    border-radius: 0 0 0 10px;
  }
`
