import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'
import { apple_polyfill } from '../../theme/commonstyles' 

export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;
  display: Flex;
  flex-direction: column;

  ${apple_polyfill};

  #imagem{
    height: 28vh; 
    margin-left: 1rem;
  }
  #box-text{
    border: solid 2px #4BB6B2;
    padding: 3vh;
    border-radius: 10px;
    margin-bottom: 1rem;
    text-indent: 0;
    @media(max-width: 900px){
      flex-direction: column-reverse;
  }
  #text{
    margin: 0;
  }
  
  

`
