import styled from 'styled-components'
import { AppBar, Box, createMuiTheme } from '@material-ui/core'
import { apple_polyfill } from '../../theme/commonstyles'

export const StyledContainer = styled(Box)`
  position: relative;
  height: 100%;

  ${apple_polyfill};

  img{
    max-width: 100%;
  }

  .img-box{
    width: 55vw;
    margin: 0 auto;
    margin-top: 2rem;
    @media(max-width: 900px){
      margin-top: 1rem;
      width: 100%;
    }
  }

  @keyframes surgir {
    from {
      transform: translateX(80px);
      opacity: 0;
    }

    to {
      transform: translateX(0);
      opacity: 1;
    }
  }
`
